Subject: New Reply Received - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 09:31:06 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="ltr">DO YOU REALLY THINK YOU CAN JUST SEND SAME EMAIL TEMPLATES EVERYDAY JUST TO ANNOY YOUR CUSTOMERS ???????? WHY THE HELL I AM NOT RECEIVING MY ITEM I ORDERED 12 DAYS AGO FROM YOUR WORST EVER ONLINE ORDERING SITE WHICH I SPEND MY MONEY ON ????????? ... REFUND ME MY ITEM AS SOON AS POSSIBLE.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jul 12, 2021 at 11:18 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">​Hi Abul Rusafeed,<br> <br>We’re really sorry if we’ve taken longer than usual to get back to you.<br> <br>We are sorry to inform you that the delivery address can not be changed and the order can not be collected . it will be delivered to you asap.<br>Our team is working on your issue regarding order ( 7474782735), and will get back to you as soon as possible. <br> <br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2833689